How to install ruby-dust on Debian Unstable (Sid)